<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=9"/>
<meta name="generator" content="Doxygen 1.8.11"/>
<title>PySpottedUnipd: Class Members - Variables</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="navtree.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="resize.js"></script>
<script type="text/javascript" src="navtreedata.js"></script>
<script type="text/javascript" src="navtree.js"></script>
<script type="text/javascript">
  $(document).ready(initResizable);
  $(window).load(resizeHeight);
</script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/searchdata.js"></script>
<script type="text/javascript" src="search/search.js"></script>
<script type="text/javascript">
  $(document).ready(function() { init_search(); });
</script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr style="height: 56px;">
  <td id="projectalign" style="padding-left: 0.5em;">
   <div id="projectname">PySpottedUnipd
   &#160;<span id="projectnumber">0.0.2</span>
   </div>
   <div id="projectbrief">Figure out how you can find your sweet half or how to get attention and get liked in one of the most popular @Unipd facebook pages.</div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.8.11 -->
<script type="text/javascript">
var searchBox = new SearchBox("searchBox", "search",false,'Search');
</script>
  <div id="navrow1" class="tabs">
    <ul class="tablist">
      <li><a href="index.html"><span>Main&#160;Page</span></a></li>
      <li><a href="namespaces.html"><span>Namespaces</span></a></li>
      <li class="current"><a href="annotated.html"><span>Classes</span></a></li>
      <li><a href="files.html"><span>Files</span></a></li>
      <li>
        <div id="MSearchBox" class="MSearchBoxInactive">
        <span class="left">
          <img id="MSearchSelect" src="search/mag_sel.png"
               onmouseover="return searchBox.OnSearchSelectShow()"
               onmouseout="return searchBox.OnSearchSelectHide()"
               alt=""/>
          <input type="text" id="MSearchField" value="Search" accesskey="S"
               onfocus="searchBox.OnSearchFieldFocus(true)" 
               onblur="searchBox.OnSearchFieldFocus(false)" 
               onkeyup="searchBox.OnSearchFieldChange(event)"/>
          </span><span class="right">
            <a id="MSearchClose" href="javascript:searchBox.CloseResultsWindow()"><img id="MSearchCloseImg" border="0" src="search/close.png" alt=""/></a>
          </span>
        </div>
      </li>
    </ul>
  </div>
  <div id="navrow2" class="tabs2">
    <ul class="tablist">
      <li><a href="annotated.html"><span>Class&#160;List</span></a></li>
      <li><a href="classes.html"><span>Class&#160;Index</span></a></li>
      <li><a href="hierarchy.html"><span>Class&#160;Hierarchy</span></a></li>
      <li class="current"><a href="functions.html"><span>Class&#160;Members</span></a></li>
    </ul>
  </div>
  <div id="navrow3" class="tabs2">
    <ul class="tablist">
      <li><a href="functions.html"><span>All</span></a></li>
      <li><a href="functions_func.html"><span>Functions</span></a></li>
      <li class="current"><a href="functions_vars.html"><span>Variables</span></a></li>
    </ul>
  </div>
</div><!-- top -->
<div id="side-nav" class="ui-resizable side-nav-resizable">
  <div id="nav-tree">
    <div id="nav-tree-contents">
      <div id="nav-sync" class="sync"></div>
    </div>
  </div>
  <div id="splitbar" style="-moz-user-select:none;" 
       class="ui-resizable-handle">
  </div>
</div>
<script type="text/javascript">
$(document).ready(function(){initNavTree('functions_vars.html','');});
</script>
<div id="doc-content">
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<iframe src="javascript:void(0)" frameborder="0" 
        name="MSearchResults" id="MSearchResults">
</iframe>
</div>

<div class="contents">
&#160;<ul>
<li>api
: <a class="el" href="classpyspottedunipd_1_1fb_1_1models_1_1_facebook_bot.html#a723a55e3dedece9b7800cd0aaf12acd7">pyspottedunipd.fb.models.FacebookBot</a>
</li>
<li>cache
: <a class="el" href="classpyspottedunipd_1_1ngrams_1_1models_1_1_markov.html#ad77e8269974806f9945d4a14587b0dfc">pyspottedunipd.ngrams.models.Markov</a>
</li>
<li>comments_count
: <a class="el" href="classpyspottedunipd_1_1fb_1_1models_1_1_facebook_post.html#abbf42b5b8da83db3444ad4edc9e3bc40">pyspottedunipd.fb.models.FacebookPost</a>
</li>
<li>dataset_file
: <a class="el" href="classpyspottedunipd_1_1analysis_1_1models_1_1_facebook_posts_data_filter.html#a48ef6c27fc329d19d52e03833ba111e5">pyspottedunipd.analysis.models.FacebookPostsDataFilter</a>
</li>
<li>date
: <a class="el" href="classpyspottedunipd_1_1fb_1_1models_1_1_facebook_post.html#a0f0005486a3b81f3e144054ae578c390">pyspottedunipd.fb.models.FacebookPost</a>
</li>
<li>facebook_id
: <a class="el" href="classpyspottedunipd_1_1fb_1_1models_1_1_facebook_post.html#a24e01ef48936fd95a03ae767af578070">pyspottedunipd.fb.models.FacebookPost</a>
</li>
<li>graph
: <a class="el" href="classpyspottedunipd_1_1fb_1_1models_1_1_facebook_bot.html#a3857b4ed1eab23cf1005665d92cf0448">pyspottedunipd.fb.models.FacebookBot</a>
</li>
<li>HEADERS_TO_ANALYZE
: <a class="el" href="classpyspottedunipd_1_1analysis_1_1models_1_1_m_l_analysis.html#a6e0e271086595e61270a244da1d0c739">pyspottedunipd.analysis.models.MLAnalysis</a>
, <a class="el" href="classpyspottedunipd_1_1analysis_1_1models_1_1_time_analysis.html#aa358da2b591f73cb5bafa66a999faef4">pyspottedunipd.analysis.models.TimeAnalysis</a>
</li>
<li>likes_count
: <a class="el" href="classpyspottedunipd_1_1fb_1_1models_1_1_facebook_post.html#a0800672e3ab337ed26d0ad0407ade903">pyspottedunipd.fb.models.FacebookPost</a>
</li>
<li>message
: <a class="el" href="classpyspottedunipd_1_1fb_1_1models_1_1_facebook_post.html#a417a5f89c1c55137044008ba8a5fc0ea">pyspottedunipd.fb.models.FacebookPost</a>
</li>
<li>next_word
: <a class="el" href="classpyspottedunipd_1_1ngrams_1_1models_1_1_cup.html#a34c3084faed8105b894a960e39b2afa8">pyspottedunipd.ngrams.models.Cup</a>
</li>
<li>open_file
: <a class="el" href="classpyspottedunipd_1_1ngrams_1_1models_1_1_markov.html#a5024f57db6188d5d51664ca7acdc6986">pyspottedunipd.ngrams.models.Markov</a>
</li>
<li>raw_json
: <a class="el" href="classpyspottedunipd_1_1fb_1_1models_1_1_facebook_post.html#a71eec66c7f775a8d6e36624147bbad1e">pyspottedunipd.fb.models.FacebookPost</a>
</li>
<li>shares_count
: <a class="el" href="classpyspottedunipd_1_1fb_1_1models_1_1_facebook_post.html#af8bd89a0ad99c511c7aa8aa87da852dd">pyspottedunipd.fb.models.FacebookPost</a>
</li>
<li>time
: <a class="el" href="classpyspottedunipd_1_1fb_1_1models_1_1_facebook_post.html#aadbfb0d5d8b22aed178142d3979d4d3e">pyspottedunipd.fb.models.FacebookPost</a>
</li>
<li>TIME_HEADERS_TO_CONVERT
: <a class="el" href="classpyspottedunipd_1_1analysis_1_1models_1_1_m_l_analysis.html#a837e6e213c5a41ba13f92b87b9bb3d2e">pyspottedunipd.analysis.models.MLAnalysis</a>
, <a class="el" href="classpyspottedunipd_1_1analysis_1_1models_1_1_time_analysis.html#ac89e2638f2103e00887ece36528a911c">pyspottedunipd.analysis.models.TimeAnalysis</a>
</li>
<li>token
: <a class="el" href="classpyspottedunipd_1_1fb_1_1models_1_1_facebook_bot.html#a95dc6383ba048c6404eaf5358a11b57e">pyspottedunipd.fb.models.FacebookBot</a>
, <a class="el" href="classpyspottedunipd_1_1fb_1_1models_1_1_facebook_graph_api.html#a77f59218ed58538bae01e62e6b169a7b">pyspottedunipd.fb.models.FacebookGraphApi</a>
</li>
<li>word_size
: <a class="el" href="classpyspottedunipd_1_1ngrams_1_1models_1_1_markov.html#ad113500f81d87ba3517e5c2fe60fb7cc">pyspottedunipd.ngrams.models.Markov</a>
</li>
<li>words
: <a class="el" href="classpyspottedunipd_1_1ngrams_1_1models_1_1_markov.html#a566f006d449d2eb99cd4c16ad75de402">pyspottedunipd.ngrams.models.Markov</a>
</li>
</ul>
</div><!-- contents -->
</div><!-- doc-content -->
<!-- start footer part -->
<div id="nav-path" class="navpath"><!-- id is needed for treeview function! -->
  <ul>
    <li class="footer">Generated by
    <a href="http://www.doxygen.org/index.html">
    <img class="footer" src="doxygen.png" alt="doxygen"/></a> 1.8.11 </li>
  </ul>
</div>
</body>
</html>
